/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "D5w-1d-gEq"; */
"D5w-1d-gEq.title" = "了解！";

/* Class = "NSTextFieldCell"; title = "Similar Files"; ObjectID = "Rg9-90-KKd"; */
"Rg9-90-KKd.title" = "類似ファイル";

/* Class = "NSTextFieldCell"; title = "Similar files become a waste of space, especially if they’re nearly identical. This often happens with multiple photos. Gemini helps you easily spot the differences within such file groups and learns the way you select unneeded files."; ObjectID = "rNb-mc-hd3"; */
"rNb-mc-hd3.title" = "似ているファイル、特にほとんど同じである場合は、スペースの無駄使いです。これは複数の写真でよく見られます。Gemini はこのようなファイルグループの内容の違いを簡単に見つけ出し、不要なファイルが選択される方法を学習します。";
